yarn add eslint -D

yarn add eslint-plugin-react@^7.19.0 @typescript-eslint/eslint-plugin@latest eslint-config-airbnb@latest  eslint-plugin-import@^2.20.1 eslint-plug
in-jsx-a11y@^6.2.3 eslint-plugin-react-hooks@^2.5.0  @typescript-eslint/parser@latesteslint -D

yarn add eslint-import-resolver-typescript -D

yarn add prettier eslint-config-prettier eslint-plugin-prettier  -
D


 yarn add react-router-dom

yarn add @types/react-router-dom

yarn add styled-components
yarn add @types/styled-components

#css
yarn add polished

yarn add react-icons

yarn add axios
